@charset "utf-8";



ul li { list-style-type: disc; }

li.no_bullet{
	list-style-type: none;
}


li.info_title{
	width: 3em;
	background-color: #none;
	color: 000;
	font-weight: normal;
	list-style-type: none;
	margin-left: -2em;
	text-align: center;
	border: 1px solid #666;
}



h3{
background-color:#a1171a;
color:#fff;
font-size: medium;
margin:6px 32px;
padding:3px 12px;
	
}
	